Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 5 6 7 [8] 9   Go Down

Author Topic: B.A.T. V3.7 LE GRAND CIRQUE  (Read 27518 times)

0 Members and 1 Guest are viewing this topic.

greybeard307

  • member
  • Offline Offline
  • Posts: 27
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #84 on: September 22, 2019, 02:02:20 AM »

Just found the QMB has a button marked "random", how neat is that , thanks for all the great work.
Logged

E69STARK

  • member
  • Offline Offline
  • Posts: 33
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #85 on: October 04, 2019, 08:46:01 AM »

I tried to install the 3.7 version and the program say me that I havenĀ“t permisson to extract the part3
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 5099
  • The man of a million fixes
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #86 on: October 04, 2019, 09:36:15 AM »

show your install log, please
Logged

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14556
  • proud member of that 'other' site
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #87 on: October 16, 2019, 02:33:08 AM »

just popping in to say how absolutely gobsmacked i am by all the great things happening here since my recent extended absence. still a while before i can join in the fun, but this is just wonderful stuff to see - a huge thanks from me to ALL the folk involved in bringing us these awesome updates!
cheers!  8)

Logged
.....taking fun seriously since 1968.....  8)

lyteyr

  • member
  • Offline Offline
  • Posts: 139
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #88 on: October 22, 2019, 05:04:54 PM »

Welcome back!
Logged

FsMaster2018

  • member
  • Offline Offline
  • Posts: 3
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #89 on: October 25, 2019, 06:39:39 PM »

I have problems with the J8M and a few other planes. They wont load or show up in the preview screen. I have 4k skins installed. Is this a bug with 3.7.2 or am I doing something wrong?
 :(
Logged

harpia

  • member
  • Offline Offline
  • Posts: 214
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #90 on: November 20, 2019, 07:02:26 AM »

Thanks to everyone involved in the BAT project for the excellent work in the SAS community. From Brazil! :) :) :) :) :)
Logged

kaasukahva

  • member
  • Offline Offline
  • Posts: 4
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #91 on: December 02, 2019, 04:33:59 AM »

A big thanks to all involved in the project, been a very impressive introduction to this old sim. The sheer range on offer ensures I'll be keeping this running next to the newer sims for a long time!
Logged

Gatrasz

  • Supporter
  • member
  • Offline Offline
  • Posts: 799
  • Dead but dreaming...
Re: B.A.T. V3.7 LE GRAND CIRQUE + BAT 3.7.2 Patch
« Reply #92 on: January 08, 2020, 07:50:46 AM »

A very late message to thank you for this large update of BAT ; the new slots and ships for THE GOLDEN AGE and WORLD AT WAR modules are amazing !

"Le Grand Cirque" has been my favourite book for years by the way, as a teenager I used to bring it with me everywhere  :D
Logged

fercyful

  • member
  • Offline Offline
  • Posts: 5
Re: B.A.T. V3.7 LE GRAND CIRQUE
« Reply #93 on: March 24, 2020, 05:37:36 PM »

Thanks for this great mod. Please any chance to get the 3.7.2 patch download link. Really need that for an installation here (without using the 3.8 Pegasus patch). Did a search without any luck. Many thanks!
Logged

SAS~vampire_pilot

  • SAS Team
  • member
  • Offline Offline
  • Posts: 5099
  • The man of a million fixes
Re: B.A.T. V3.7 LE GRAND CIRQUE
« Reply #94 on: March 24, 2020, 11:17:09 PM »

There is is absolutely no circumstance where you'd "need" this outdated and removed patch anymore. Absolutely none whatsoever.

Update to 3.8.2 please.
Logged

fercyful

  • member
  • Offline Offline
  • Posts: 5
Re: B.A.T. V3.7 LE GRAND CIRQUE
« Reply #95 on: March 25, 2020, 04:05:01 PM »

There is is absolutely no circumstance where you'd "need" this outdated and removed patch anymore. Absolutely none whatsoever.

Update to 3.8.2 please.

Thanks for reply. Please check this here : https://www.sas1946.com/main/index.php/topic,63410.0.html

"TOAS MOD, is prepared and compiled to operate under IL-2 1946 v4.12.2 + B.AT. v3.7.2 or 3.8.1 (JET ERA). However, this addons package was prepared for v3.7.2 of the BAT, so if you are running v3.8.1, some elements of this version may not be available when you use TOAS MOD."

Thanks!
Logged
Pages: 1 ... 5 6 7 [8] 9   Go Up
 

Page created in 0.017 seconds with 28 queries.